ProcessPilots Class Reference

## Public Member Functions

| ProcessPilots (const QVector< QStringList > &raw_csv_data)
void | init ()
QHash< QString, QHash< QString, QVariant > > | getProcessedPilotMaps () const
QHash< QString, int > | getProcessedPilotsIds () const

The documentation for this class was generated from the following files:

- src/testing/importCrewlounge/processpilots.h
- src/testing/importCrewlounge/processpilots.cpp